Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.rn.baselegaldata.v1
Class DeceaseInfoWithUpdateStatusType

    java.lang.Object
      be.fgov.ehealth.rn.baselegaldata.v1.AbstractOptionalDeceaseType
          be.fgov.ehealth.rn.baselegaldata.v1.DeceaseInfoWithUpdateStatusType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2020-03-19T04:22:20+01:00",
               comments="JAXB RI v2.2.11")
    public class DeceaseInfoWithUpdateStatusType

extends AbstractOptionalDeceaseType
implements Serializable

Java class for DeceaseInfoWithUpdateStatusType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="DeceaseInfoWithUpdateStatusType">
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:rn:baselegaldata:v1}AbstractOptionalDeceaseType">
           <attribute name="Status" type="{urn:be:fgov:ehealth:rn:baselegaldata:v1}UpdateDatagroupStatusType" />
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`DeceaseInfoWithUpdateStatusType()`

Method Summary
`UpdateDatagroupStatusType` | `getStatus()` Gets the value of the status property.
`void` | `setStatus(UpdateDatagroupStatusType value)` Sets the value of the status property.

Methods inherited from class be.fgov.ehealth.rn.baselegaldata.v1.AbstractOptionalDeceaseType
`getDeceaseDate, getDeceasePlace, setDeceaseDate, setDeceasePlace`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DeceaseInfoWithUpdateStatusType

    public DeceaseInfoWithUpdateStatusType()

Method Detail

### getStatus

    public UpdateDatagroupStatusType getStatus()

  Gets the value of the status property.

  Returns:
    possible object is `UpdateDatagroupStatusType`

### setStatus

    public void setStatus(UpdateDatagroupStatusType value)

  Sets the value of the status property.

  Parameters:
    `value` - allowed object is `UpdateDatagroupStatusType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.19.1 API
Copyright © {inceptionYear}-2020 eHealth. All Rights Reserved.